## Como calcular o volume de dinheiro deixado na mesa ? 

\citet{Ritter_2002} e \citet{Ljungqvist_2004} também mensuram o IPO como sendo a diferença entre o preço da ação negociada no _aftermarket_ no _t-ésimo_ dia e preço do IPO, multiplicado pelo número de ações comercializadas. Caso haja a subprecificação, esse método de cálculo traz como o resultado o "volume de dinheiro deixado na mesa" pela empresa que emitiu as ações para oferta, de acordo com a equação 2: 
 

\begin{equation} Vi,t = {(Pi,t - Pi,ipo)} * Qi,ipo \end{equation} 

Onde: 

_Vi,t_= volume total de dinheiro que representa a diferença do volume de dinheiro que a empresa _i_ efetivamente recebeu com a emissão do IPO e o volume de dinheiro que os investidores supostamente poderiam ter pago pelas ações;

_Pi,t_= cotação de fechamento da ação _i_ no seu _t-ésimo_ dia de negociação;

_Pi,ipo_= cotação da ação _i_ estabelecida para a venda na oferta inicial;

_Qi,ipo_= quantidade ações emitidas no lançamento das ações da empresa i;

A partir deste cálculo, \citet{Ljungqvist_2004} infere que as ações vendidas ao preço da oferta poderiam ter sido negociadas ao preço de negociação do _aftermarket_, assumindo que não há elasticidade-preço demanda no _aftermarket_. Ou seja, todas as ações oferecidas no IPO poderiam ser negociadas ao preço de fechamento do pregão, onde esse valor se manteria constante por não se considerar a elasticidade da demanda.

O resultado da equação 2 parte do pressuposto de que todas as ações oferecidas no IPO pela empresa _i_ foram negociadas no primeiro dia de negociações do mercado. Esse pressuposto será questionado no decorrer deste trabalho.

Ao dizer que um IPO foi subprecificado e tenha "deixado dinheiro na mesa", significa que a empresa emissora poderia ter cobrado um valor mais caro (ou o valor de fechamento do primeiro dia de negociação, ou qualquer valor entre o valor de fechamento e o valor de IPO), e consequentemente captado mais recursos.

Esse fenômeno abre uma arbitragem para os investidores, onde permite a eles comprarem ações emitidas pelo IPO e, logo em seguida, ao final do primeiro dia de negociação, comercializar as ações no mercado secundário.

