# Introdução

Empresas são entidades que têm como objetivo utilizar seus recursos para fazer a circulação de bens e serviços. Uma empresa é formada por diversas figuras entre elas: a estrutura, que corresponde a forma hierárquica de como a empresa se organiza; pessoas, que são responsáveis pela parte operacional e desenvolver as atividades da empresa; capital, que é o dinheiro envolvido e necessáario para funcionamento da organização.

Hoje, existem diversas formas de se conseguir capital para realizar as operações da empresa ou até mesmo ampliá-las, como por exemplo: financiamento bancário, BNDES, notas promissórias, debêntures, _eurobonds_, e também a abertura de capital.

IPO, do inglês Initial Public Offering, corresponde a primeira emissão de ações da empresa para a o mercado, ou seja, é ele que faz com que a empresa abra seu capital e passe a ter sócios anônimos. Esse é um processo muito grande e um passo muito importante na trajetória da empresa durante sua vida útil, e consequentemente envolve diversos agentes: bancos, escritórios de advocacia, auditoria, a própria empresa.

Dentre os diversos benefícios gerados pela abertura de capital, \citet{Ljungqvist_2004} como por exemplo, destaca o fato de que a empresa passará a ser negociada em um espaço organizado e favorável, que é a bolsa de valores, e o acesso ao capital do mercado, podendo ser alvo de investimento de grandes e pequenos investidores. Em contrapartida, o mesmo autor argumenta que a abertura de capital gera alguns ônus para a organização por exemplo: o fato de IPO poder ser um processo muito caro, ter várias práticas de governança prezando transparência, entre outras.

Além das vantagens e desvantagens, \citet{Stoll_1970}, \citet{McDonald_1972}, \citet{Logue_1973}, \citet{Ibbotson_1975}, \citet{Ljungqvist_2004} e muitos outros autores do mundo inteiro documentaram e deram destaque para dois fenômenos que envolvem a abertura de capital de uma empresa: a subprecificação no curto prazo e a subperformance no longo prazo. 
   
A subprecificação no curto prazo, é um fenômeno em que o valor das ações lançadas para o mercado sobem consideravelmente ao fechamento do primeiro dia de negociação. Já a subperformance, é quando as ações têm uma performance inferior em relação as expectativas dos investidores. 

\citet{Ljungqvist_2004} e \citet{Ritter_2002} argumentam a importância e a recorrência do fenômeno da subprecificação, onde, em seus estudos, foi possível detectar diversas evidências de que a subprecificação é um fato recorrente em IPOs em diversos países do mundo inteiro. Esses estudiosos também deram destaque para a importância do fenômeno, pois, um dos maiores objetivos de uma companhia ao realizar a abertura de capital, é angariar o maior número possível de recursos, e ao ser subprecificado, infere-se que a companhia deixou de arrecadar recursos que ela poderia ter conseguido apenas fazendo um lançamento de ação a um preço X, e agora esse preço X esta sendo praticado no mercado secundário ao final do primeiro dia de negociação.

Dada essa importância, diversos estudos propõe maneiras de se mensurar o IPO e consequentemente calcular o valor de dinheiro que a companhia deixou de ganhar ao fazer o lançamento de ação. Dentre esse métodos de cálculo destaca-se: a diferença percentual entre o preço pela qual as ações do IPO foram vendidas a investidores e o "volume de dinheiro deixado na mesa", ambos serão apresentados posteriormente, no decorrer dessa leitura.

Por mais que seja menos documentado, o fenômeno da subperformance também foi estudado por autores como: \citet{RITTER_1991}, \citet{Stoll_1970}, \citet{McDonald_1972}, e esses também encontraram recorrência e importância para o fenômeno, pelo fato de que os investidores também esperam retornos positivos de seu capital aplicado na companhia. Porém, diversos autores documentaram resultados positivos e acabaram tornando os estudos a respeito da subperformance mais subjetivos e questionáveis. Dentre eles, os estudos de \citet{BRAV_1997}, \citet{Dawson_1987} e muitos outros, tiveram destaque.

Como citado anteriormente, os estudos dos fenômenos da subprecificação e subperformance são de grande importância para o campo das finanças corporativas. Pois, como relatado o principal objetivo de uma empresa ao se transformar em uma empresa de capital aberto, é maximizar o volume de investimento angariados no mercado. De modo a otimizar suas operações ou realizar qualquer procedimento que esteja alinhado com alguma estratégia da organização. Lembrando que esse valor deve estar alinhado com os interesses do acionistas no longo prazo que buscam rentabilidade e valorização de seu dinheiro investido naquela empresa. Por isso, entender as principais causas e as teorias envolvidas nos fenômenos da subprecificação e da subperformance, poder mensurar esses eventos da maneira mais precisa possível de modo a torná-los mais tangíveis e também transpor informações fidedignas com a realidade do mercado, podem proporcionar melhorias nas precificações das ações por parte das companhias e maior entendimento por parte dos investidores, gerando uma angariação maximizada para a companhia e um retorno de acordo com a expectativa do investidor.