### O artigo - _Why has IPO underpricing changed over time ?_
Neste trabalho iremos comparar os resultados obtidos a partir do estudo realizado por \citet{RePEc:fma:fmanag:loughranritter04}, com os resultados mensurados a partir da aplicação do novo método proposto neste trabalho.
No trabalho referenciado, \cite{RePEc:fma:fmanag:loughranritter04} procura estudar os motivos que levaram a dobrar o número de IPOs subprecificados (de 7% no período entre 1980 - 1989 para quase 15% entre 1990 - 1998) e depois esse valor reduzir para 12% entre 2001 - 2003. 
Os estudiosos determinaram três como suas principais contribuições a partir do estudo feito. A primeira é o desenvolvimento da hipótese da mudança do objetivo função do emissor (que será explicada no decorrer desta seção deste trabalho). A segunda contribuição é o fato de terem documentado diversos padrões a respeito do mercado de IPOs nos Estados Unidos. E por fim, testou-se as três hipóteses de modo a descobrir qual justificaria melhor as variações no número de subprecificações. 
O estudo destaca as três principais hipóteses que justificam as alterações nos padrões da subprecificação: a hipótese da alteração da composição de risco, a hipótese do realinhamento de incentivos e uma nova hipótese, a da mudança do objetivo função do emissor.

* Hipótese da alteração da composição de risco: introduzida por \citet{RePEc:ucp:jnlbus:v:57:y:1984:i:2:p:215-40}, afirma que IPOs mais arriscados seriam mais subprecificados do que IPOs com menos riscos. Essa previsão se baseia em modelos onde a subprecificação é um fator de equilíbrio que induz investidores a participarem do mercado de IPO. O risco pode refletir uma incerteza tecnológica ou de avaliação. Apesar de termos tido algumas alterações nas empresas se tornando públicas, essas alterações são consideradas muito pequenas para justificar a variação na subprecificação no decorrer do tempo se tiver uma relação estacionária de risco e retorno.

* Hipótese do realinhamento de incentivos: proposto por \citet{LJUNGQVIST_2006}, essa hipótese afirma que os gerentes responsáveis pelas empresas emissoras, começaram a concordar em "deixar dinheiro na mesa" durante o período da bolha em 1999 - 2000. Acredita-se que esse aumento no número de aceitação desse fenômeno se deve ao fato de a maioria dos CEOs das empresas não serem mais os donos das empresas, menos IPOs com ações secundárias, aumento na fragmentação dos proprietários e um aumento no número de ocorrência do fenômeno de alocação de ações para "amigos e familiares". Esses fenômenos fazem com que os tomadores de decisões das empresas emissoras se motivem menos a negociar preços maiores no lançamento da ação.

* Hipótese da mudança do objetivo função do emissor: essa hipótese argumenta que, conforme as empresas emissoras mantêm mais constante os níveis de propriedade gerencial e outras características, elas estarão mais abertas a aceitar a subprecificação. O artigo referenciado afirma que existem duas razões que tornam os emissores mais dispostos a "deixar dinheiro na mesa". A primeira razão é o aumento na ênfase das coberturas feitas pelos analistas. Enquanto os emissores passaram a se preocupar mais em contratar instituições financeiras líderes em lançamentos de ações e que tenham analistas altamente valorizados, eles acabaram parando de se preocupar com emissores que tenham fama por subprecificar IPOs. A segunda razão é a escolha de tomadores de decisão através de pagamentos, o que acabava criando um incentivo para a busca por instituições financeiras com uma grande reputação de subprecificação.

O estudo também apresenta razões que podem motivar as instituições financeiras envolvidas no lançamento da ação a realizar um lançamento subprecificado. Onde afirmam que, caso o _underwriter_ receba comissões tanto por parte do emissor como por parte dos investidores, ele terá uma tendência maior a realizar um lançamento subprecificado. Estudiosos como \citet{Sherman_2000} afirma que os _underwriters_ possuem o poder para beneficiar as empresas emissoras, podendo selecionar aqueles investidores que realmente apresentem interesse em comprar e manter as ações, evitando assim a subprecificação, e por fim poderiam até mesmo acabar com problemas com informações assimétricas. 

Outro ponto abordado, é o fato de que as empresas emissoras frequentemente escolhem seus _underwriters_ com base em análises feitas por analistas. Isso acabou levando a altos gastos para os bancos de investimento, fazendo com que tivessem que gastar muito dinheiro com pesquisas. Por esses custos serem caros, eles são cobertos a partir da cobrança de valores mobiliários das empresas emissoras (_spread_ bruto) e taxa implícitas (subprecificação). Por tanto, quanto mais as empresas emissoras valorizam essas análises, mais estarão dispostas a pagar caro por elas.

O estudo evidencia diversos outros artigos como forma de embasar a influência da opinião dos analistas na subprecificação, por exemplo: \citet{RePEc:eee:jfinec:v:55:y:2000:i:1:p:3-41} apresenta evidências de que os _underwriters_ durante o período de 1984 até 1994 tiveram um aumento em sua participação de mercado em IPOs dependendo da colocação de seu analista. \citet{Krigman_2001} argumenta que uma das principais causas para uma empresa emissora trocar de banco de investimento, é por causa da procura por analistas mais influentes e melhores em outros bancos. Outro estudo que relata algo importante é o de \citet{Hong_2003} também relata que os analistas tendem a mudar para corretoras de maior importância e relatividade no mercado.]

Essas evidências e muitas outras suportam a influência direta entre a opinão dos analistas e a quantidade de subprecificação, e ainda é possível concluir que essa influência aumenta no final dos anos 90 quando se tinha as maiores avaliações. 

O artigo ainda introduz a hipótese da fiação, que se baseia nos conflitos de interesse entre os tomadores de decisão e outros proprietários das ações antes de seu lançamento e que passou a ser muito mais presente nos tempos atuais, isso ocorre, pelo fato de a maioria dos IPOs nos anos 80 terem uma avaliação muito menor, e consequentemente muito menos dinheiro era deixado na mesa. Essa hipótese acredita que os tomadores de decisão estão dispostos a contratar _underwriters_ com históricos de subprecificação de modo a receber pagamentos paralelos. \citet{Loughran_2002} relatou em seu estudo que IPOs em que foram deixados o maior "volume de dinheiro na mesa" eram aqueles em que os gerentes da companhia tinham maiores ganhos de suas fortunas pessoais. Outro relato interessante é o de \citet{LJUNGQVIST_2006} no qual mostra que, é possível alocar IPOs considerados "quentes" e alocá-los para mão de pessoas selecionadas, permitindo que determinadas pessoas tenham ganhos pessoais.

Esses pagamentos acabam levando aquelas pessoas responsáveis pelas tomadas de decisões das empresas emissoras, a aceitar motivações individuais e consequentemente escolher bancos que tenham costume de "deixar o dinheiro na mesa".  Essa hipótese também mostra porque esses altos executivos (responsáveis pelos processos de tomada de decisão) preferem deixar dinheiro na mesa do que aumentar o spread bruto.

O dinheiro na mesa é a melhor maneira para se exercer influência sobre executivos e outros investidores, enquanto o spread bruto é uma operação muito mais transparente e é muito mais difícil de ser distribuída.

Analisou-se dados de quase todos os IPOs que seriam suficientemente grande para atrair a intenção de um investidor internacional, totalizando 6.391 empresas e algumas conclusões relevantes obtidas foram:

* Entre 1980 e 1994 a subprecificação nos IPOs era um fenômeno de baixo impacto assim como a quantidade de dinheiro "deixado na mesa"; fenômeno oposto ao que ocorreu durante o período da bolha, em que o volume de dinheiro "deixado na mesa", assim como a subprecificação tiveram um aumento considerável;
* Em todos os anos entre 1995 e 2000 a média de retorno dos primeiros dias era superior do que a média entre os anos de 1981 e 1994;
* O número de _underwriters_ cresceu constantemente até 2003, com uma aceleração no final dos anos 90;
* Durante a bolha da internet, a mediana referente a avaliação subiu para $ 387 milhões enquanto a mediana das vendas ficava em torno de $ 15 milhões;
* Nos anos 90 e nos anos da bolha da internet IPOs tiveram maiores retornos quando uma parcela pequena da companhia foi negociada no lançamento;
* Ações de empresas de tecnologia tiveram um retorno médio no primeiro dia de 10,2% durante os anos 80, sendo uma das maiores médias relatadas no ano, menor do que apenas alguns casos bastante específicos;
* Quando foi considerado a época de lançamento das ações detectou-se 4 padrões: no início dos anos 90 a proporção de novas empresas caiu; em 1999, o número de empresas jovens sendo lançadas aumentou graças a bolha da internet; depois da bolha poucas empresas jovens realizaram o lançamento de suas ações; e por fim, não há uma tendência secular na distribuição dos períodos das empresas abrindo capital;
* A fatia de mercado de _underwriters_ com certo prestígio de menos de 50% para mais de 60% nos anos 90;
* O retorno médio no primeiro dia aumentou de 7,3% nos anos 80, para 14,8% nos anos 90, atingiu a marca de 65% durante a bolha da internet e 11,7% durante o período de pós bolha da internet.

Além destes pontos, o artigo também oferece outras explicações para a subprecificação nas ações envolvendo empresas de internet. Um dos pontos abordados é o de que os emissores estariam mais focados nos preços de fechamento do que no preço que a ação seria ofertada. Outra explicação é a de que os _underwriters_ estariam muito preocupados em fazer o lançamento das ações a um preço que o mercado estivesse disposto a pagar, pois os bancos temiam processos judiciais e danos a reputação, caso as ações tivessem uma súbita queda de preço.

Também foi identificado um retorno _buy-and-hold_ de -95% de 19 IPOs emitidos, considerando o primeiro preço de fechamento do primeiro dia até o fim de dezembro de 2002. 

Por fim, concluiu-se que apenas uma pequena parte das subprecificações podem ser atribuidas a hipótese da alteração da composição de risco, pois não houve muitas alterações entre os períodos de 1980 e 1990. Quanto a hipótese do realinhamento de incentivos, foram encontrados relações fracas, e ainda, durante o período da bolha, os CEOs possuíam muito mais partipação nas empresas do que durante o período entre 1996 e 1998. 

Já ao considerar a hipótese da mudança do objetivo função do emissor, foram abordados dois motivos pelos quais os emissores se tornaram mais abertos a aceitarem a subprecificação nos anos 90 e o período da bolha. Primeiro, porque a opinião dos analistas se tornou um fator muito mais valorizado na escolha do _underwriter_. E segundo, onde acredita-se que os investidores e os executivos das empresas emissores estão tendenciosos a direcionar IPOs "quentes" para suas contas pessoais. 

O artigo finaliza informando que existem diversos motivos para os IPOs serem subprecificados, tendo relação direta com o ambiente externo. Nos anos 80, a incapacidade de se determinar o real valor de um ativo (seja por falta de informações, emoções, ou qualquer coisa que diretamente impeça que se descubra o preço verdadeiro do ativo) e a aquisição dinâmica foram as principais causas da subprecificação, enquanto durante a bolha da internet acredita-se que os principais gatilhos para os eventos de subprecificação foram: os desvios de pagamento dos tomadores de decisão de dentro da companhia, e a importância dada para opinião dos analistas e investidores.