## Porque realizar um IPO ?

Existem diversas teorias sobre as razões de uma empresa se tornar pública para levantar capital. \citet{BRAU_2006} seleciona 4 motivações que, segundo teorias acadêmicas, faz com que as empresas decidam ir a público:
    
**Minimizar custo de capital:** \citet[e.g]{Scott_1976} e  argumentaram que empresas conduzem um oferecimento público quando a entrada de recursos externos na empresa, minimizará seu custo de capital, baseado também na assimetria da informação e na possível desvalorização do preço da ação. - Modigliani, Franco, and Merton H. Miller. "Corporate Income Taxes and the Cost of Capital: A Correction." The American Economic Review 53.3 (1963): 433-43
    
**Desinvestimento:** para \citet{Zingales_1995} e \citet{Mello_2000} o processo de IPO, permite ao sócio majoritário da empresa sacar o dinheiro da aplicação, gerando assim benefícios pessoais. Além do saque, \citet{Ang_2003} demonstra que investidores internos da empresa, oportunamente vendem suas ações no processo de IPO de modo angariar recursos para seu bem pessoal. Por fim, \citet{Black_1998} argumenta que o IPO permite aos investidores em _Venture Capital_ uma oportunidade para que saíam da empresa, realizando uma operação de _Harvest Strategy_ , ou seja, possuem maior liquidez para vender suas ações e então alocar seus recursos em alguma opção no mercado com maior potencial de crescimento.
    
**IPO como moeda de troca:** para \citet{Zingales_1995} o IPO pode funcionar como um "primeiro passo" para a aquisição de uma companhia a uma preço atrativo. Ainda, \citet[et al]{Brau_2003} com a criação de ações públicas o  permite que se utilize essas ações para aquisição de outras empresas
    
**Movimentos estratégicos:** \citet[et al]{Chemmanur_1999} afirma que o IPO, é um processo que aumenta a base proprietária da empresa. \citet{Maksimovic_2001} sugere que o IPO pode acarretar em um aumento da publicidade e da reputação da companhia, podendo atrair grandes executivos e gerentes do mercado.
    
Além desses, \citet{Ljungqvist_2004} também cita como motivações para a abertura de capital os fatos de que: a empresa passará a ser negociada em um espaço organizado e favorável, que é a bolsa de valores, e o acesso ao capital do mercado, podendo ser alvo de investimento de grandes e pequenos investidores.
    
Em contrapartida, para \citet{Ljungqvist_2004}, esse processo de abertura de capital geram diversas obrigações e ônus. Para se tornar uma companhia de capital aberto, deverá cumprir com obrigações regulatórias e com exigências legais. Dentre essas, destaca-se a necessidade de práticas de transparência e divulgação de informações, que podem gerar custos adminsitrativos mais elevados, custos com auditoria e exposição a concorrência. Além disso, os resultados da empresa se tornam públicos a um grande número de acionistas de caráter anônimo, que tendem a votar com suas decisões de compra e venda, e não com uma posição de assistência aos gestores.
    
Os processos de IPO se tornaram objetos constante de pesquisas por parte de estudiosos, e nesses estudos \citet{Stoll_1970}, \citet{McDonald_1972}, \citet{Logue_1973}, \citet{Ibbotson_1975} começaram a documentar que quando as companhias realizam sua oferta pública de ações, essa venda tende a ser subprecificada no curto prazo, pois foi notado que o preço dessas ações sobem substancialmente no ao final do primeiro dia de negociação, e por fim, \citet{Ljungqvist_2004} documenta a frequência em que o fenômeno da subprecificação, afirmando ser um fenômeno bastante recorrente.
    
\citet{Ritter_2002} e \citet{Ljungqvist_2004} também abordam que, havendo a subprecificação, existe o "volume de dinheiro deixado na mesa", que basicamente mensura o valor que a empresa deixou de angariar no mercado no seu processo de IPO.
    
Estudar e entender o fenômeno da subprecificação e da subperformance (causas, consqueências), e também desenvolver métodos para mensurá-lo da maneira mais precisa possível, pode permitir as companhias precificarem melhor seus ativos, de modo a realizar uma captação de recursos otimizada e aliada ao valor que os investidores estariam dispostos a pagar, de modo que todos os envolvidos no processo possam sair satisfeitos, tanto no curto quanto no longo prazo.