## Qual o problema do método de Ritter (formulação do problema)

Como proposto por \citet{Ljungqvist_2004}, grande parte dos estudos que mensuram os resultados dos IPOs, utilizam como variável o preço de fechamento da ação para determinar o resultado do IPO e identificar algum dos fenômenos abordados neste trabalho.

Preço de fechamento de uma ação se refere ao último preço em que uma ação foi negociada durante o pregão daquele dia {https://www.sec.gov/answers/closepr.htm - No dia 07/12/2016 às 16:15}, ou seja, não considera o valor médio negociado naquele determinado dia, apenas o valor final da ação.

Por exemplo, uma ação negociada durante o período de um dia, teve seu preço entre R$5,00 e R$6,00. Porém, ao final do pregão, ocorre uma única negociação, em que o papel foi negociado ao valor de R$ 8,00. Ao final daquele dia, aquele papel terá tido uma grande alta, e consequentemente nos registros da bolsa será considerado em seu histórico um grande aumento percentual. Entretanto, apenas uma negociação durante todo o dia foi considerado o valor de R$ 8,00, concluindo-se por tanto, que um número insignificante de operações foram realizados com este valor de fechamento, considerando o volume de negócios realizados com valores entre R$ 5,00 e R$ 6,00.

Ao se mensurar um IPO considerando o valor da ação como sendo seu preço de fechamento, ignora-se o volume de ações negociadas. Ou seja, a relação entre volume negociado e a quantidade de ações emitidas no IPOs é desconsiderada da equação. Logo, é possível questionar a conjectura de \citet{Ljungqvist_2004}, que afirma que o volume negociado de ações no primeiro dia é igual ao volume de ações lançadas no IPO. Indaga-se então: considerar a quantidade de negócios iguais pode prejudicar a fidedignididade dos resultados coletados ? E se incluirmos o volume de negócios e suas representatividades na equação para mensuração haveria diferença nos resultados ?

Por exemplo, \citet{RITTER_1991} mensurou resultados dos IPOs considerando curtos e longos períodos de tempo. Para medir os resultados no curto prazo, considerou o preço de fechamento das ações em seu primeiro dia de negociações. E para períodos de longo prazo, ele utilizou janelas de tempos maiores, como 12, 24 e 36 meses. Os resultados acabaram evidenciando a subprecificação de curto prazo (_"short-run underpricing"_) e a subperformance de longo prazo (_"long-run underperformance"_).

\citet{RePEc:fma:fmanag:loughranritter04} também realizou sua análise utilizando o modelo proposto por \citet{RITTER_1991}, medindo a quantidade de "dinheiro deixado ne mesa" em cada ano, considerando apenas o preço de oferta das ações e o preço de fechamento delas nos primeiros dias de negociação, dando destaque para os anos em que se viveu a bolha da internet.

\citet{Ljungqvist_2004} também utilizou o preço de fechamento do dia para realização dos estudos (em países que possuíam limitadores de volatidade do valor das ações considerou-se o quinto dia) e interpretação de seus dados, e consequentemente também acabou encontrando evidências da subprecificação.

Em ambos os casos, os autores utilizaram intervalos de tempo arbitrários, e ambos não consideraram o volume de ações negociadas no período.

Por tanto não somente esse dois estudos citados neste trabalho, como qualquer estudo que utilize somente o preço de fechamento da ação, apenas consideram a variação do preço dos ativos, e ignoram completamente o volume de negócios realizados e a reação do mercado quanto a cada preço, tornando então grande parte dos estudos realizados até agora questionáveis.

Em suma, a pergunta de pesquisa que esse trabalho visa responder é: existe diferença entre os resultados mensurados de processos de IPO obtidos no artigo _Why has IPO underpricing changed over time ?_ e em outros estudos, quando comparados aos resultados obitidos a partir de métodos que considerem o volume de ações como variável da equação para mensuração ?