# Referencial teórico

Nesta seção, serão apresentados os conceitos de uma empresa e os tipos de empresa, sendo que este trabalho será focado nas empresas do tipo sociedade anônima ou por ações, também serão apresentados tópicos importantes para o estudo do fenômeno da subprecificação e da subperformance dos IPOs, e que são considerados essenciais para que o objetivo deste dissertação seja atingido. 

O presente referencial se organizará da seguinte maneira:

**2.1 ) O que é uma empresa e os tipos de empresa ?**

**2.2 ) Evidências empíricas da subprecificação e da subperformance de IPOs**

**2.3 ) Teorias da subprecificação de IPOs**

**2.4 ) Teorias da subperformance de IPOs**

**2.5 ) Os métodos de mensuração dos IPOs**

**2.6 ) Como calcular o volume de dinheiro deixado na mesa ?**

## O que é uma empresa e quais são os tipos de empresa ? 

Têm-se a empresa como uma organização técnico-econômica, ordenando o emprego de capital e trabalho para a exploração, com fins lucrativos, de uma atividade produtividade, conceito formado de modo que não se confunda a pessoa jurídica com a pessoa física - CAMPINHO, Sergio. Ob. cit., p.11

Portanto a empresa é vista como a atividade exercida pelo empresário, que é o sujeito de direito e obrigações, que organiza, de forma profissional, os fatores de produção (capital, trabalho, insumos e tecnologia) com a finalidade de produção ou circulação de bens ou serviços, com finalidade para gerar lucro.

As empresa se dispõe em forma de sociedade sendo que, esta disposição pode ocorrer das seguintes formas: sociedade empresária, sociedade simples, empresário individual e autônomo. 

Porém, antes de falar sobre os tipos de empresa existentes na legislação brasileira, é importante trazer a definição de sociedade, que segundo a lei Nº 10.406, art. 981, se da por "pessoas que reciprocamente se obrigam a contribuir, com bens ou serviços, para o exercício de atividade econômica e partilha, entre si, dos resultados" - BRASIL. Lei Nº 10.406, de 10 de Janeiro de 2002. Diário Oficial da União de 11/01/2002 nº 8, seção 8, pág. 1, art. 981
    
Hoje os principais tipos de empresas e como se organizam, segundo \cite{Sebrae}são estes:
    
**Microempreendedor individual:** \cite{Portal_do_Empreendedor} define como a pessoa que trabalha por conta própria e se legaliza como empresário sendo isento de tributos federais, sendo formalizado pela internet. Pode possuir um empregado contratado que receba o salário mínimo ou o piso da categoria.
    
**Empresário individual:** aquele que exerce atividade econômica organizada para a produção ou circulação de bens ou serviços, ou seja, é a pessoa física individualmente considerada, sendo obrigatória a sua inscrição no Registro Público de Empresas Mercantis antes de iniciar suas atividades. O patrimônio do sócio confunde-se com o da empresa. O empresário é equiparado com uma pessoa jurídica, tendo que ter as mesmas obrigações legais e tributárias, assim como em qualquer outro tipo de sociedade. - BERK, Jonathan; DEMARZO, Peter. **Finanças empresarias** São Paulo, 2008. Cap. 1 p. 44: Tipos de empresa
    
**Eireli:** a \cite{Junta_Comercial_do_Paraná} define EIRELI como aquela constituída por uma única pessoa titular da totalidade do capital social integralizado, e não poderá ser inferior a 100 vezes o maior salário mínimo vigente no país. O responsável não responde com seus bens pelas dívidas da empresa. É regulada pelas mesmas normas aplicáveis às sociedades limitadas. 
    
**Sociedade limitada:** hoje é o tipo mais comum de sociedade, onde a responsabilidade de cada sócio é restrita ao valor de suas cotas, porém, todos respondem solidariamente pela integralização do capital social. A sociedade limitade também é regida pelas normas da sociedade simples, e divide-se o o capital social em cotas, iguais ou desisguais, cabendo uma ou diversas a cada sócio. O administrador será designado via contrato social ou em algum ato separado. - BRASIL. Lei Nº 10.406, de 10 de Janeiro de 2002. Diário Oficial da União de 11/01/2002 nº 8, seção 8, pág. 1, art. 1.052 - 1.054
    
**Sociedade anônima ou por ações:** divide-se o capital em ações. obrigando-se cada sócio ou acionista somente pelo preço de emissão das ações que subscrever ou adquirir - BRASIL. Lei Nº 10.406, de 10 de Janeiro de 2002. Diário Oficial da União de 11/01/2002 nº 8, seção 8, pág. 1, art. 1.088
    
**Sociedade cooperativa:** variabilidade e dispensa do capital social, limitação de número mínimo de sócios para compor a sociedade porém, sem limite para número máximo, limitação do número de quotas que cada sócio poderá ter, intransferibilidade das quotas do capital a terceiros diferentes dos listados na sociedade, cada sócio possui direito a um voto, indivisibilidade do fundo de reserva entre os sócios mesmo em caso de falência, distribuição dos resultados proporcional aos valores das operações realizadas pelo sócio com a sociedade, podendo inclusive aplicar juros fixos, pode-se ter responsabilidade limitada ou não - BRASIL. Lei Nº 10.406, de 10 de Janeiro de 2002. Diário Oficial da União de 11/01/2002 nº 8, seção 8, pág. 1, art. 1.094
    
**Consórcio:** o \cite{Sebrae} informa que é formado a partir de um contrato entre empresas consorciadas. Geralmente, uma empresa líder é eleita para tomar frente dos assuntos e representar o consórcio. O consórcio une várias empresas com a finalidade de realizar empreendimento ou participar de negociações geralmente maiores do que a capacidade individual de cada participante. \cite{Sebrae}
**Grupo de sociedade:** é constituída da reunião de diversas e diferentes sociedades, sendo que o regime tributário depende do regime tributário de cada pessoa jurídica devendo ser formalizada na junta comercial.
    
**Sociedade empresária:** aquela que exerce profissionalmente atividade econômica organizada para a produção ou circulação de bens ou de serviços, constituindo o elemento de empresa (art. 981), onde, o representante legal da empresa passa a ser o administrador, substituindo a antiga figura do sócio gerente, tendo seus tributos determinados de acordo com o ramo e o faturamente da empresa. Essas por sua vez podem adotar algumas espécies societárias: - BERK, Jonathan; DEMARZO, Peter. **Finanças empresarias** São Paulo, 2008. Cap. 1 p. 44: Tipos de empresa
    
**Sociedade em nome coletivo:** somente pode ser constituída por pessoas físicas, sendo que os sócios respondem de maneira solidária, ilimitadamente, pelas obrigações sociais - BRASIL. Lei Nº 10.406, de 10 de Janeiro de 2002. Diário Oficial da União de 11/01/2002 nº 8, seção 8, pág. 1, art. 1039
    
**Sociedade em comandita simples:** tem-se sócios de duas categorias: comanditados, que são pessoas físicas, responsáveis solidária e ilimitadamente pelas obrigações sociais; e os comanditários, obrigados somente pelo valor de sua cota BRASIL. Lei Nº 10.406, de 10 de Janeiro de 2002. Diário Oficial da União de 11/01/2002 nº 8, seção 8, pág. 1, art. 1.045
    
**Sociedade em comandita por ações:** possui o capital dividido em ações, regendo-se pelas normas relativas à sociedade anônima - BRASIL. Lei Nº 10.406, de 10 de Janeiro de 2002. Diário Oficial da União de 11/01/2002 nº 8, seção 8, pág. 1, art. 1.090