## Teorias de Subprecificação de Curto Prazo de IPOs

Como foram encontradas diversas evidências, nos maiores variados estudos, a cerca de subprecificação desenvolveu-se diversas teorias para justificar as causas desse fenômeno. \citet{Ljungqvist_2004} propõe quatro linhas teóricas que fundamentam o fenômeno da subprecificação: assimetria informacional, razões institucionais, propriedade e controle e abordagens comportamentais.

A linha teórica da Assimetria Informacional, assume que alguma das partes envolvidas no processo de abertura de capital tome vantagem por saber mais do que as outras partes envolvidas no processo, ou seja, ela gera qualquer tipo de ganho anormal, baseado na desinformação de alguma das partes. Outros autores também realizam estudos de destaque quanto a assimetria informacional por exemplo: \citet{RePEc:eee:jfinec:v:15:y:1986:i:1-2:p:187-212} que propõe que alguns investidores são mais informados sobre o real valor das ações do que as outras partes envolvidas no IPO e \citet{Beatty_1986} que afirma que bancos de investimentos tendem a subprecificar ações para que não percam comissões futuras, limitando essa subprecificação a um valor que não faça com que percam participação de mercado.

A teoria sobre as Razões Institucionais tem focos em três características do mercado: a possibilidade de litígio, onde as companhias acabam vendendo suas ações com descontos para evitar processos judiciais de investidores desapontados com a performance da ações no mercado; práticas de suporte aos preços que são praticadas pelos bancos emissores, ou seja, aliado ao IPO, os bancos também oferecem um serviço de estabilização de preços, evitando quedas de preço nos dias seguidos do lançamento da ação; e impostos, onde é possível obter vantagens tributárias realizando uma subprecificação de uma ação.

Outros autores também merecem destaque em relação aos seus estudos quanto a essa teoria como por exemplo: \citet{Logue_1973}, \citet{Hensler_1995}, \citet{Lowry_2002}, \citet{Tinic_1988}.

Teorias que tem como base à Propriedade e o Controle defendem que um lançamento subprecificado ajuda a moldar a base de acionistas, podendo então reduzir a intervenção de investidores externos, uma vez que a empresa se tornou pública. Dois modelos tem destaque nesta linha teórica: \citet{Brennan_1997} vê a subprecificação como uma maneira de enraizar o controle gerencial, evitando o monitoramento de algum grande acionista externo e \citet{Stoughton_1998} sugere que a subprecificação pode ser usada para minimizar os custos porque vai encorajar o monitoramento.

Outra teoria sobre a subprecificação é proposta por \citet{Shiller_1990}, que destaca a teoria dos "impresarios", onde a autora faz um comparativo do lançamento do IPO com a maneira como "um promotor de show de rock organiza e promove seu evento". Essa teoria afirma que IPOs subprecificados criarão maiores retornos iniciais dando a impressão de que aquele investimento foi bom.

Por fim, os estudos teóricos voltados para às Abordagens Comportamentais assumem que a presença de investidores irracionais aumentam o valor das ações após o seu lançamento acima do seu valor real. Também afirma que as empresas emissoras estão expostas a viéses comportamentais e então falham em colocar pressão nos bancos emissores de modo a reduzirem a subprecificação. \citet{WELCH_1992} e \citet{Amihud_2003} são autores com trabalhos de destaque na área.

Essas correntes teóricas surgiram a partir das evidências da subprecificação em IPOs, pois, notou-se a recorrência do fenômeno e o grande impacto que causa nas empresas que poderiam acabar arrecadando muito mais recursos na abertura de capital. Atualmente, os métodos para mensuração do IPO são válidos e consistentes, porém podem ser contestados por não considerarem o fato de que, uma vez que o valor de fechamento da ação pode não corresponder ao valor negociado sobre as ações lançadas no IPO.